‘Critical’ Vulnerability in Beam Wallet Could Have Put Funds At Risk, Devs Say After Fix

The “critical vulnerability” found by developers of the mimblewimble privacy coin Beam is said to have put user funds at possible risk of being stolen.
Source: Coin Desk

Leave a Reply